.header-search-page {
    font-size: 26px;
    font-weight: 600;
}

.header-search-page span {
    font-weight: 100;
}

.search-result {
    margin-top: 50px;
}

.search-result-block p.title-result {
    font-size: 1.3em;
    font-weight: 600;
    border-bottom: 2px solid #ca0a0a;
    padding-bottom: 15px;
    width: 180px;
}

.search-result-block span.count {
    font-weight: 100;
}

.article-item {
    padding: 10px 0;
    margin-top: 10px;
    border-bottom: 1px solid #f3f3f3;
}

.article-item p.title {
    font-weight: 400;
}

.search-result-block .article-item:last-child {
    border-bottom: none;
}

.empty-result p {
    color: #676767;
    font-style: italic;
    font-weight: 600;
}